// FBA shuffle v0.2.97.07 --- Config File for espgal (ESPGALUDA)

// --- Miscellaneous ----------------------------------------------------------

version 0x029707

analog  0x0100
cpu     0x0100

autofire-delay 3


// --- Inputs -----------------------------------------------------------------

input  "p1 coin"          switch 0x06
input  "p1 start"         switch 0x02
input  "p1 up"            switch 0x11
input  "p1 down"          switch 0x1F
input  "p1 left"          switch 0x1E
input  "p1 right"         switch 0x20
input  "p1 fire 1"        switch 0x24
input  "p1 fire 2"        switch 0x25
input  "p1 fire 3"        switch 0x26
input  "p1 fire 4"        switch 0x27
input  "p2 coin"          switch 0x07
input  "p2 start"         switch 0x03
input  "p2 up"            switch 0x4002
input  "p2 down"          switch 0x4003
input  "p2 left"          switch 0x4000
input  "p2 right"         switch 0x4001
input  "p2 fire 1"        switch 0x4080
input  "p2 fire 2"        switch 0x4081
input  "p2 fire 3"        switch 0x4082
input  "p2 fire 4"        switch 0x4083
input  "p3 coin"          undefined
input  "p3 start"         undefined
input  "p3 up"            undefined
input  "p3 down"          undefined
input  "p3 left"          undefined
input  "p3 right"         undefined
input  "p3 fire 1"        undefined
input  "p3 fire 2"        undefined
input  "p3 fire 3"        undefined
input  "p3 fire 4"        undefined
input  "p4 coin"          undefined
input  "p4 start"         undefined
input  "p4 up"            undefined
input  "p4 down"          undefined
input  "p4 left"          undefined
input  "p4 right"         undefined
input  "p4 fire 1"        undefined
input  "p4 fire 2"        undefined
input  "p4 fire 3"        undefined
input  "p4 fire 4"        undefined
input  "reset"            switch 0x3D
input  "diag"             switch 0x3C
input  ""                 undefined
input  "service"          switch 0x0A
input  "service2"         switch 0x0B
input  "Dip A"            constant 0x00
input  "Dip B"            constant 0x00

macro  "P1 Button AB"     undefined
macro  "P1 Button BC"     undefined
macro  "P1 Button AC"     undefined
macro  "P1 Button ABC"    undefined
macro  "P2 Button AB"     undefined
macro  "P2 Button BC"     undefined
macro  "P2 Button AC"     undefined
macro  "P2 Button ABC"    undefined
